Installation Fixpack 3.5 and Office2010

I tried to install fixpack 3.5 and got the error message that I need Office XP or a newer version. However I do have Office2010 installed. So I thought to do the same as in my previous post, I hacked the .msi and deleted the row refering to Excel10.

No such luck, I got again an error message. After some digging around I found finally the solution.

Instead of deleting the row in LaunchCondition, you have to add the Office2010 items

Row is:
(EXCEL10 OR OUTLOOK10 OR PPT10 OR WORD10) OR (EXCEL11 OR OUTLOOK11 OR PPT11 OR WORD11) OR (EXCEL12 OR OUTLOOK12 OR PPT12 OR WORD12) OR Installed

Row should be:
(EXCEL10 OR OUTLOOK10 OR PPT10 OR WORD10) OR (EXCEL11 OR OUTLOOK11 OR PPT11 OR WORD11) OR (EXCEL12 OR OUTLOOK12 OR PPT12 OR WORD12) OR (EXCEL14 OR OUTLOOK14 OR PPT14 OR WORD14) Installed

APPRENTLY the reference to Office2010 is just missing.

After this the installation went smoothly. :-)

Recent Related Posts
Femke Kooij is a dashboard and report designer, developer and educator specializing in SAP | BusinessObjects Dashboards (better known as Xcelsius) and Crystal Reports. She has also a lot of experience with other SAP | BusinessObjects toolings like, Web Intelligence (WebI), Information Design Tool (Universe Designer), BusinessObjects Data Services (BODS) and the overall server platform BusinessObjects Enterprise (Launchpad, CMC). She spends a lot of her time thinking about and sharing her knowledge of Xcelsius to others through her own blog. Lately she is exploring other visualization tools like Qlikview and Tableau. On the later she is also posting some experiences. Currently she is in the employment of Cognizant Technology Solutions. Her blog only contains her personal views, thoughts and opinions. It is not endorsed by Cognizant Technology Solutions nor does it constitute any official communication of Cognizant Technology Solutions.

This entry was posted in Excel, Install, Xcelsius and tagged , , , , , . Bookmark the permalink.

Comments are closed.